@charset "UTF-8";
/* CSS Document */

body {
	position: relative;
	background: #fdd7f0 url(../images/index/bg_sp.jpg) center top no-repeat;
	color: #222;
	padding: 0;
	margin: 0;
}


.contentsContainer {
	display: block;
	padding: 142px 0 30px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
h1 {
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 0;
}
.enterContainer {
	display: flex;
    flex-direction: column;
    gap: 6px;
	margin: 320px auto 0;
	width: 90%;
}
a.enter {
	display: block;
	width: 100%;
	text-align: left;
	transition: .6s ease-in-out;
}
a.uguisudani {
	text-align: right;
}
.leave {
	margin: 20px auto;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.3;
}
a:hover {
	filter: brightness(1.2);
	transition: .3s ease-in-out;
}


footer {
	margin: 0 auto;
	width: 90%;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.1;
	color: #af8391;
	text-align: center;
}
.border {
	display: inline-block;
	background: #f2c2e1;
	border-radius: 16px;
	margin: 0 0 10px;
	width: 100%;
	height: 4px;
}

/*  */
.clear {
	clear:both;
}
